.msb-login-background {
    inset: 0;

    background: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(18px);
    -webkit-backdrop-filter: blur(18px);

    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.15);

    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.4);

    z-index: 0;
}

.msb-glass-background {
    inset: 0;

    background: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(18px);
    -webkit-backdrop-filter: blur(18px);

    z-index: 0;
}

.msb-login-container {
    color: white;
    text-align: center;
}

.msb-federation-button {
    height: 5rem;
}

.msb-logo {
    height: 3.5rem;
    width: 100%;
}

.msb-header-user {
    height: 1.65rem;
    width: 1.65rem;
}

.msb-width-30 {
    width: 30%;
}

.card-img-top svg {
    height: 4rem;
}

.select2-results__option {
    color: black;
}

.msb-search-input::placeholder {
    color: gray;
}

main {
    min-height: 65vh;
}

.msb-user-img {
    height: 15rem;
    width: 75%;
}

/* ------------------------ LOADING ----------------*/
@-webkit-keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
  }
  100% {
      -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
    0% {
      -moz-transform: rotate(0deg);
  }
  100% {
      -moz-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
    0% {
      -o-transform: rotate(0deg);
  }
  100% {
      -o-transform: rotate(360deg);
  }
}
@keyframes spin {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}
.loading-container.loading-inactive {
    display: none;
}
.loading-container.loading-inactive .loading-progress {
    display: none;
}
.loading-container .loading-progress {
    z-index: 2000;
    /* position: fixed; */
    height: 10px;
    width: 10px;
    margin-left: -95px;
    margin-top: 8rem;
}
.loading-container .loading-progress .rotator {
    -webkit-animation: spin 30s infinite linear;
    -moz-animation: spin 30s infinite linear;
    -o-animation: spin 30s infinite linear;
    animation: spin 30s infinite linear;
}
.loading-container .rotator {
    -webkit-background-origin: border-box;
    -moz-background-origin: border-box;
    background-origin: border-box;
    background-color: #fff;
    width: 200px;
    height: 7px;
    opacity: .75;
    position: fixed;
    /* top: 0; */
    /* left: 0; */
}
.loading-container .colored {
    background-color: #2dc3e8!important;
}

.msb-wait-con {
    min-height: 100vh;
}
.msb-wait {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.msb-loader {
    height: 250px;
}